## phpunit-object-enumerator 1.0.0

=== debian/changelog ===
phpunit-object-enumerator (1.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:37:47 +0000

phpunit-object-enumerator (1.0.0-1) unstable; urgency=low

  * Initial release (new phpunit dependency)

 -- David Prévot <taffit@debian.org>  Sun, 07 Feb 2016 13:55:36 -0400
