=== debian/control ===
Source: phpunit-object-enumerator
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               phpab,
               phpunit,
               phpunit-recursion-context,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: https://github.com/sebastianbergmann/object-enumerator
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-object-enumerator.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-object-enumerator.git

Package: phpunit-object-enumerator
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: enumerate all referenced objects - PHPUnit component
 Object Enumerator is a PHPUnit extension that provides the functionality to
 traverse array structures and object graphs to enumerate all referenced
 objects.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
