=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab \
		--template debian/autoload.php.in \
		--output src/autoload.php \
		src

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/autoload.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --force --verbose --rename
