## phpunit-object-enumerator 3.0.3

=== debian/changelog ===
phpunit-object-enumerator (3.0.3-4) unstable; urgency=medium

  * Drop get-orig-source target
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Compatibility with recent PHPUnit (8)
  * Simplify testsuite handling

 -- David Prévot <taffit@debian.org>  Sat, 24 Aug 2019 10:47:09 -1000

phpunit-object-enumerator (3.0.3-3) unstable; urgency=medium

  * Add missing dependency for ci (Closes: #889113)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Wed, 04 Jul 2018 07:57:50 -1000

phpunit-object-enumerator (3.0.3-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 16:00:37 -1000

phpunit-object-enumerator (3.0.3-1) experimental; urgency=medium

  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Depend on sebastian/object-reflector
  * Prepare release

  [ David Prévot ]
  * Adapt autoload to new phpunit-object-reflector dependency
  * Don’t use default upstream build system
  * Update copyright (years)
  * Update Standards-Version to 4.1.0
  * Adapt test calls to latest upstream updates

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 21:16:24 -1000

phpunit-object-enumerator (1.0.0-2) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 18:14:33 -0400
