=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                phpab,
                phpunit,
-               phpunit-recursion-context,
+               phpunit-object-reflector,
+               phpunit-recursion-context (>= 3),
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/object-enumerator
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-object-enumerator.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-object-enumerator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator
 
 Package: phpunit-object-enumerator
 Architecture: all
