=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --template debian/autoload.php.test.in --output vendor/autoload.php tests/_fixture/ && phpunit
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
