## phpunit-object-enumerator 4.0.4

=== debian/changelog ===
phpunit-object-enumerator (4.0.4-3) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Force system dependencies loading
  * Track version 4

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:10:13 +0100

phpunit-object-enumerator (4.0.4-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Install and use phpabtpl(1) autoloaders
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 08 Jul 2022 06:10:05 +0200

phpunit-object-enumerator (4.0.4-1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 15:02:51 -0400

phpunit-object-enumerator (4.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 13:45:02 -0400

phpunit-object-enumerator (4.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Drop patch applied upstream

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 11:17:01 -1000

phpunit-object-enumerator (4.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.0, PHP 7.1, and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 22:36:25 -1000
