=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                phpab,
-               phpunit,
-               phpunit-object-reflector,
-               phpunit-recursion-context (>= 3),
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/object-enumerator
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator.git -b debian/4
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator
+Rules-Requires-Root: no
 
 Package: phpunit-object-enumerator
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
