=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --template debian/autoload.tests.php.tpl --output vendor/autoload.php tests/_fixture/ && phpunit
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
