## phpunit-object-enumerator 5.0.0

=== debian/changelog ===
phpunit-object-enumerator (5.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 8.0
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Drop now useless overrides
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Sun, 05 Feb 2023 11:12:47 +0100
