=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit
+               phpunit (>= 10) <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/object-enumerator
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator.git -b debian/4
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator
 Rules-Requires-Root: no
