## phpunit-object-enumerator 6.0.1

=== debian/changelog ===
phpunit-object-enumerator (6.0.1-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Revert "Force system dependencies loading"
  * Simplify build
  * Update debian/clean
  * Update Standards-Version to 4.7.2
  * Track version 6 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 20:54:55 +0200

phpunit-object-enumerator (6.0.1-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:12 +0100

phpunit-object-enumerator (6.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:20:49 +0100

phpunit-object-enumerator (6.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 11:37:26 +0200

phpunit-object-enumerator (6.0.0-2) experimental; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:07:48 +0100

phpunit-object-enumerator (6.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 14:19:55 +0100
