=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/object-enumerator
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator.git -b debian/6.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-object-enumerator
-Rules-Requires-Root: no
 
 Package: phpunit-object-enumerator
 Multi-Arch: foreign
