=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--template debian/autoload.php.tpl \
		--output src/autoload.php \
		src
	mkdir --parents vendor
	phpabtpl \
                --require-file ../src/autoload.php \
                > debian/autoload.tests.php.tpl
	phpab \
		--template debian/autoload.tests.php.tpl \
		--output vendor/autoload.php \
		tests/_fixture/

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php
