=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require sebastian/object-enumerator > debian/autoload.tests.php.tpl && phpab --template debian/autoload.tests.php.tpl --output vendor/autoload.php tests/_fixture/ && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
