=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,18 @@
 
 override_dh_auto_build:
 	phpabtpl composer.json > debian/autoload.php.tpl
+	sed -i "s#'/usr/share/php/SebastianBergmann#__DIR__ . '/..#" debian/autoload.php.tpl
 	phpab \
 		--template debian/autoload.php.tpl \
 		--output src/autoload.php \
 		src
-	mkdir --parents vendor
+	# Mimic install path
+	mkdir --parents vendor SebastianBergmann
+	cp -r src SebastianBergmann/ObjectEnumerator
+	ln -s /usr/share/php/SebastianBergmann/ObjectReflector SebastianBergmann
+	ln -s /usr/share/php/SebastianBergmann/RecursionContext SebastianBergmann
 	phpabtpl \
-                --require-file ../src/autoload.php \
+                --require-file ../SebastianBergmann/ObjectEnumerator/autoload.php \
                 > debian/autoload.tests.php.tpl
 	phpab \
 		--template debian/autoload.tests.php.tpl \
