=== debian/watch ===
Version: 5

Source: https://github.com/sebastianbergmann/object-enumerator
Matching-Pattern: refs/tags/v?(\d.+)
Gitexport: all
Gitmode: full
Mode: git
Pgpmode: gittag
Uversionmangle: s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/
